import Foundation

struct Genders : Codable {
    
	let female : String?
	let male : String?

	enum CodingKeys: String, CodingKey {
		case female = "female"
		case male = "male"
	}

	init(from decoder: Decoder) throws {
		let values = try decoder.container(keyedBy: CodingKeys.self)
		female = try values.decodeIfPresent(String.self, forKey: .female)
		male = try values.decodeIfPresent(String.self, forKey: .male)
	}

}
